Crowd 2.1.2 Release Notes

Older releases

このページの内容

お困りですか?

アトラシアン コミュニティをご利用ください。

コミュニティに質問

This release fixes a security flaw. Please refer to the security advisory for details of the security vulnerability, risk assessment and mitigation strategies.

2012 年 5 月 17 日

The Atlassian Crowd team presents Crowd 2.1.2.

This is a security release to fix a critical vulnerability in Crowd that may allow unauthorized access to data. The scale we use (published as Security Levels for Security Issues) allows us to rank the severity as critical, high, moderate or low.

This is an independent assessment and you should evaluate its applicability to your own IT environment.

The vulnerability allows an attacker to

  • execute denial of service attacks against the Crowd server, or
  • read all local files readable to the system user under which Crowd runs

We recommend that all customers upgrade. Please refer to the security advisory for details of the security vulnerability, risk assessment and mitigation strategies.

Upgrading to Crowd 2.1.2

You can download Crowd from the Atlassian website. If upgrading from a previous version, please read the Crowd 2.1 Upgrade Notes.

Complete List of Improvements and Fixes

キー 要約 P ステータス
Loading...
Refresh

 

最終更新日 2016 年 5 月 26 日

この内容はお役に立ちましたか?

はい
いいえ
この記事についてのフィードバックを送信する
Powered by Confluence and Scroll Viewport.